.view-id-view_resources_listing .resources-block .col-container .btn-cta,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .btn-cta,
  .view-id-view_resources_listing .resources-block-below .col-container .btn-cta {
    min-height: 32px;
    min-width: 32px
  }
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta::after,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .btn-cta::after,
  .view-id-view_resources_listing .resources-block-below .col-container .btn-cta::after {
    font-size: 1.25rem
  }
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta:hover,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta:hover {
  background: #23dce1;
  color: #112868
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta:hover::after,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .btn-cta:hover::after,
  .view-id-view_resources_listing .resources-block-below .col-container .btn-cta:hover::after {
    font-size: 1.25rem
  }
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta::after,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta::after {
  content: "\e912"
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .btn-cta::after,
  .view-id-view_resources_listing .resources-block-below .col-container .btn-cta::after {
    font-size: 1.25rem
  }
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta:hover::after,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta:hover::after {
  transform: translateX(28%)
}
@media only screen and (min-width:768px) {
  .banner:not(.full-banner) .banner-inner {
    height: 250px!important
  }
}
.view-id-view_resources_listing {
  padding-bottom: 0!important
}
.view-id-view_resources_listing .select2-selection__arrow {
  top: 16px!important;
  right: 8px!important
}
.view-id-view_resources_listing .select2-selection--multiple {
  padding: 0!important
}
.view-id-view_resources_listing .select2-selection__choice {
  margin-top: 0!important;
  font-size: 1rem;
  border: 1px solid #5586ce!important;
  background: 0 0!important;
  padding-left: 24px!important;
  color: #5586ce
}
.view-id-view_resources_listing .select2-selection__choice__remove {
  color: #5586ce!important;
  border: 0!important
}
.view-id-view_resources_listing .select2-selection__choice__remove span {
  font-size: 1.5rem!important;
  line-height: 1
}
.view-id-view_resources_listing .select2-container {
  width: 100%!important
}
.view-id-view_resources_listing .form--inline {
  flex-wrap: wrap;
  display: flex;
  position: relative;
  margin: 0 -12px;
  row-gap: 16px
}
.view-id-view_resources_listing .form--inline .form-actions {
  position: absolute;
  flex-basis: 44px;
  bottom: 0;
  right: 12px;
  margin: 0
}
.view-id-view_resources_listing .form--inline .form-actions::before {
  content: "\e9d0";
  font-family: icomoon,sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  color: #23dce1;
  position: absolute;
  line-height: 40px;
  right: 8px;
  pointer-events: none
}
.view-id-view_resources_listing .form--inline .form-actions .form-submit {
  font-size: 0;
  background: #112868;
  height: 40px;
  width: 40px
}
.view-id-view_resources_listing .form--inline .form-item-industry {
  order: 1
}
.view-id-view_resources_listing .form--inline .form-item-tagged-solutions,
.view-id-view_resources_listing .form--inline .form-item-type-select {
  order: 2
}
.view-id-view_resources_listing .form--inline .form-item-video-category {
  order: 3
}
.view-id-view_resources_listing .form--inline .form-item-title {
  order: 4
}
.view-id-view_resources_listing .form--inline .form-item-industry,
.view-id-view_resources_listing .form--inline .form-item-tagged-solutions,
.view-id-view_resources_listing .form--inline .form-item-technology,
.view-id-view_resources_listing .form--inline .form-item-title,
.view-id-view_resources_listing .form--inline .form-item-type-select,
.view-id-view_resources_listing .form--inline .form-item-video-category {
  flex-basis: 25%;
  margin: 0;
  padding: 0 12px;
  justify-content: flex-end;
  display: flex;
  flex-direction: column
}
.view-id-view_resources_listing .form--inline .form-item-industry:nth-last-child(2),
.view-id-view_resources_listing .form--inline .form-item-tagged-solutions:nth-last-child(2),
.view-id-view_resources_listing .form--inline .form-item-technology:nth-last-child(2),
.view-id-view_resources_listing .form--inline .form-item-title:nth-last-child(2),
.view-id-view_resources_listing .form--inline .form-item-type-select:nth-last-child(2),
.view-id-view_resources_listing .form--inline .form-item-video-category:nth-last-child(2) {
  margin-bottom: 0
}
.view-id-view_resources_listing .form--inline .form-item-industry label,
.view-id-view_resources_listing .form--inline .form-item-tagged-solutions label,
.view-id-view_resources_listing .form--inline .form-item-technology label,
.view-id-view_resources_listing .form--inline .form-item-title label,
.view-id-view_resources_listing .form--inline .form-item-type-select label,
.view-id-view_resources_listing .form--inline .form-item-video-category label {
  font-weight: 500;
  margin-bottom: 8px;
  padding-left: 8px;
  color: #112868
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .form--inline .form-item-industry,
  .view-id-view_resources_listing .form--inline .form-item-tagged-solutions,
  .view-id-view_resources_listing .form--inline .form-item-technology,
  .view-id-view_resources_listing .form--inline .form-item-title,
  .view-id-view_resources_listing .form--inline .form-item-type-select,
  .view-id-view_resources_listing .form--inline .form-item-video-category {
    flex-basis: 100%
  }
}
.view-id-view_resources_listing .three-col .form-item-industry,
.view-id-view_resources_listing .three-col .form-item-tagged-solutions,
.view-id-view_resources_listing .three-col .form-item-technology,
.view-id-view_resources_listing .three-col .form-item-title,
.view-id-view_resources_listing .three-col .form-item-type-select,
.view-id-view_resources_listing .three-col .form-item-video-category {
  flex-basis: 33.3333333333%
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .three-col .form-item-industry,
  .view-id-view_resources_listing .three-col .form-item-tagged-solutions,
  .view-id-view_resources_listing .three-col .form-item-technology,
  .view-id-view_resources_listing .three-col .form-item-title,
  .view-id-view_resources_listing .three-col .form-item-type-select,
  .view-id-view_resources_listing .three-col .form-item-video-category {
    flex-basis: 100%
  }
}
.view-id-view_resources_listing .case-study-slider {
  padding-bottom: 0!important
}
.view-id-view_resources_listing .case-study-slider .view-content {
  padding-bottom: 80px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .case-study-slider .view-content {
    padding-bottom: 60px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .case-study-slider .view-content {
    padding-bottom: 48px
  }
}
.view-id-view_resources_listing .view-header {
  text-align: right;
  margin: 40px 0;
  font-weight: 500;
  padding-top: 20px;
  border-top: 1px solid #d5d5d5
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .view-header {
    margin: 20px 0
  }
}
.view-id-view_resources_listing .view-header h2 {
  text-align: left
}
.view-id-view_resources_listing .view-header .selected-filters h2 {
  text-align: left;
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 600;
  color: #112868
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .view-header .selected-filters h2 {
    font-size: 1.875rem;
    line-height: 34px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .view-header .selected-filters h2 {
    font-size: 1.5rem;
    line-height: 32px
  }
}
.view-id-view_resources_listing .view-empty {
  margin: 24px 0
}
.view-id-view_resources_listing .selected-filter {
  display: flex;
  justify-content: space-between;
  align-items: center
}
.view-id-view_resources_listing .selected-filter .industry-filter,
.view-id-view_resources_listing .selected-filter .solution-filter,
.view-id-view_resources_listing .selected-filter .type-filter,
.view-id-view_resources_listing .selected-filter .video-cat-filter {
  color: #5586ce;
  padding: 4px 8px;
  border: 2px solid #5586ce;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  gap: 4px;
  margin: 0 4px;
  font-size: 1rem
}
.view-id-view_resources_listing .selected-filter .industry-filter .close,
.view-id-view_resources_listing .selected-filter .solution-filter .close,
.view-id-view_resources_listing .selected-filter .type-filter .close,
.view-id-view_resources_listing .selected-filter .video-cat-filter .close {
  font-size: 0;
  cursor: pointer
}
.view-id-view_resources_listing .selected-filter .industry-filter .close::before,
.view-id-view_resources_listing .selected-filter .solution-filter .close::before,
.view-id-view_resources_listing .selected-filter .type-filter .close::before,
.view-id-view_resources_listing .selected-filter .video-cat-filter .close::before {
  content: "\ea16";
  font-family: icomoon,sans-serif;
  font-size: 1rem;
  font-weight: 700
}
.view-id-view_resources_listing .resource-type,
.view-id-view_resources_listing .video-category {
  background: #23dce1;
  border-radius: 25px;
  padding: 8px 12px;
  top: 24px;
  left: 24px;
  z-index: 10;
  position: absolute;
  color: #112868!important;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resource-type,
  .view-id-view_resources_listing .video-category {
    font-size: .875rem;
    padding: 6px 12px
  }
}
.view-id-view_resources_listing .resources-block,
.view-id-view_resources_listing .resources-block-below {
  display: flex;
  flex-wrap: wrap;
  gap: 48px 24px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block,
  .view-id-view_resources_listing .resources-block-below {
    row-gap: 24px
  }
}
.view-id-view_resources_listing .resources-block .views-field,
.view-id-view_resources_listing .resources-block .views-field > .field-content,
.view-id-view_resources_listing .resources-block-below .views-field,
.view-id-view_resources_listing .resources-block-below .views-field > .field-content {
  height: 100%;
  display: block
}
.view-id-view_resources_listing .resources-block .col-container,
.view-id-view_resources_listing .resources-block-below .col-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  border: 3px solid transparent;
  transition: all .2s linear
}
.view-id-view_resources_listing .resources-block .col-container:hover .info-container,
.view-id-view_resources_listing .resources-block-below .col-container:hover .info-container {
  box-shadow: 0 0 20px 0 rgba(0,0,0,.1)
}
.view-id-view_resources_listing .resources-block .col-container:hover .image-container,
.view-id-view_resources_listing .resources-block-below .col-container:hover .image-container {
  border-radius: 0
}
.view-id-view_resources_listing .resources-block .col-container:hover .image-container img,
.view-id-view_resources_listing .resources-block-below .col-container:hover .image-container img {
  transform: scale(1.1);
  border-radius: 0
}
.view-id-view_resources_listing .resources-block .col-container:hover .btn-cta,
.view-id-view_resources_listing .resources-block-below .col-container:hover .btn-cta {
  background: #23dce1;
  color: #112868
}
.view-id-view_resources_listing .resources-block .col-container:hover .btn-cta::after,
.view-id-view_resources_listing .resources-block-below .col-container:hover .btn-cta::after {
  transform: translateX(28%);
  color: #112868
}
.view-id-view_resources_listing .resources-block .col-container:hover .video-thumbnail,
.view-id-view_resources_listing .resources-block-below .col-container:hover .video-thumbnail {
  background-color: #112868;
  border: 2px solid #23dce1
}
.view-id-view_resources_listing .resources-block .col-container:hover .video-thumbnail::after,
.view-id-view_resources_listing .resources-block-below .col-container:hover .video-thumbnail::after {
  border-left-color: #23dce1!important
}
.view-id-view_resources_listing .resources-block .col-container.no-hover:hover .image-container img,
.view-id-view_resources_listing .resources-block-below .col-container.no-hover:hover .image-container img {
  transform: none
}
.view-id-view_resources_listing .resources-block .col-container h5,
.view-id-view_resources_listing .resources-block-below .col-container h5 {
  color: #112868;
  margin-bottom: 16px
}
.view-id-view_resources_listing .resources-block .col-container .image-container,
.view-id-view_resources_listing .resources-block-below .col-container .image-container {
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
  max-height: 240px;
  min-height: 240px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .image-container,
  .view-id-view_resources_listing .resources-block-below .col-container .image-container {
    max-height: 180px;
    min-height: 180px
  }
}
.view-id-view_resources_listing .resources-block .col-container .image-container img,
.view-id-view_resources_listing .resources-block-below .col-container .image-container img {
  object-fit: cover;
  height: 100%;
  border-radius: 8px 8px 0 0;
  transition: all .2s linear
}
.view-id-view_resources_listing .resources-block .col-container .image-container .playback-btn-url,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .playback-btn-url {
  position: static
}
.view-id-view_resources_listing .resources-block .col-container .image-container .playback-btn-url .video-thumbnail,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .playback-btn-url .video-thumbnail {
  padding: 0;
  width: 36px;
  height: 36px
}
.view-id-view_resources_listing .resources-block .col-container .image-container .playback-btn-url .video-thumbnail::after,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .playback-btn-url .video-thumbnail::after {
  border-left: 12px solid #112868;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%)
}
.view-id-view_resources_listing .resources-block .col-container .image-container .tag--video,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .tag--video {
  position: absolute;
  bottom: 16px;
  right: 16px
}
.view-id-view_resources_listing .resources-block .col-container .image-container .tag--video > .single-tag,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .tag--video > .single-tag {
  padding: 4px 6px;
  font-size: .875rem;
  color: #112868;
  font-weight: 600;
  margin: 0;
  line-height: 17px;
  position: relative;
  z-index: 10
}
.view-id-view_resources_listing .resources-block .col-container .image-container .tag--video > .single-tag::before,
.view-id-view_resources_listing .resources-block-below .col-container .image-container .tag--video > .single-tag::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: .8;
  z-index: -10;
  border: 1px solid transparent;
  border-radius: 16px
}
.view-id-view_resources_listing .resources-block .col-container .tag--industry,
.view-id-view_resources_listing .resources-block-below .col-container .tag--industry {
  margin-bottom: 10px;
  display: block
}
.view-id-view_resources_listing .resources-block .col-container .tag--industry .single-tag .item-list ul,
.view-id-view_resources_listing .resources-block-below .col-container .tag--industry .single-tag .item-list ul {
  list-style-type: none;
  display: flex;
  flex-flow: row wrap;
  gap: 4px;
  align-items: flex-start;
  justify-content: flex-start
}
.view-id-view_resources_listing .resources-block .col-container .tag--industry .single-tag .item-list ul li,
.view-id-view_resources_listing .resources-block-below .col-container .tag--industry .single-tag .item-list ul li {
  padding: 4px 6px;
  border-radius: 8px;
  background-color: #23dce1;
  font-size: .875rem;
  color: #112868;
  font-weight: 600;
  margin: 0;
  line-height: 17px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block .col-container .tag--industry .single-tag .item-list ul li,
  .view-id-view_resources_listing .resources-block-below .col-container .tag--industry .single-tag .item-list ul li {
    font-size: .75rem
  }
}
.view-id-view_resources_listing .resources-block .col-container .info-container,
.view-id-view_resources_listing .resources-block-below .col-container .info-container {
  padding: 24px 24px 90px;
  background: #f8f8f8;
  position: relative;
  height: 100%;
  border-radius: 0 0 8px 8px
}
.view-id-view_resources_listing .resources-block .col-container .info-container .img-section,
.view-id-view_resources_listing .resources-block-below .col-container .info-container .img-section {
  margin-bottom: 10px
}
.view-id-view_resources_listing .resources-block .col-container .info-container .img-section img,
.view-id-view_resources_listing .resources-block-below .col-container .info-container .img-section img {
  width: 90px;
  height: 45px;
  object-fit: contain
}
.view-id-view_resources_listing .resources-block .col-container .info-container .tag--industry,
.view-id-view_resources_listing .resources-block-below .col-container .info-container .tag--industry {
  display: flex;
  flex-flow: row wrap;
  gap: 4px
}
.view-id-view_resources_listing .resources-block .col-container .info-container .tag--industry .single-tag .field--name-field-industry-tags .field__item,
.view-id-view_resources_listing .resources-block-below .col-container .info-container .tag--industry .single-tag .field--name-field-industry-tags .field__item {
  background-color: #23dce1;
  color: #112868;
  padding: 4px 6px;
  border-radius: 8px;
  font-size: .875rem;
  font-weight: 600;
  margin-top: 5px
}
.view-id-view_resources_listing .resources-block .col-container .info-container .tag--industry .single-tag .field--name-field-industry-tags .field__item:first-of-type,
.view-id-view_resources_listing .resources-block-below .col-container .info-container .tag--industry .single-tag .field--name-field-industry-tags .field__item:first-of-type {
  margin-top: 0
}
.view-id-view_resources_listing .resources-block .col-container .btn-cta,
.view-id-view_resources_listing .resources-block-below .col-container .btn-cta {
  position: absolute;
  right: 24px;
  bottom: 24px;
  z-index: 0
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: space-between;
  gap: 16px
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .card-listing,
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .card-listing,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing {
  width: calc(33.3333333333% - 11px)
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .card-listing,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .card-listing {
    width: calc(50% - 8px)
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .card-listing,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .card-listing {
    width: 100%
  }
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing {
  display: flex;
  flex-flow: column wrap;
  gap: 16px;
  background: #f8f8f8;
  padding: 20px;
  border-radius: 8px
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing {
    width: 100%
  }
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-listing-title,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-listing-title {
  padding: 8px 0
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 16px
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item {
    flex-direction: column
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item {
    flex-direction: row
  }
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item:last-child,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item:last-child {
  border-bottom: none;
  padding-bottom: 0
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper {
  width: calc(100% - 100px - 18px);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper {
    width: 100%
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper {
    width: calc(100% - 100px - 18px)
  }
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper h6,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper h6 {
  width: calc(100% - 48px);
  color: #112868
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper a,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper a {
  min-height: unset;
  min-width: unset;
  width: 32px;
  height: 32px
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper a::after,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-content-link-wrapper a::after {
  font-size: 1.5rem
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper {
  width: 100px;
  height: 100px
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper {
    width: 100%
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper {
    width: 100px
  }
}
.view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img,
.view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img {
  object-fit: cover;
  width: 100%;
  height: 100%
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img {
    width: 100px
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img,
  .view-id-view_resources_listing .resources-block.not-landing .two-col-card-listing .podcast-listing .podcast-list-item .podcast-thumbnail-wrapper img {
    width: 100%
  }
}
.view-id-view_resources_listing .resources-block-below {
  margin-top: 72px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .resources-block-below {
    margin-top: 56px
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .resources-block-below {
    margin-top: 48px
  }
}
.view-id-view_resources_listing .resources-block-below .views-row {
  width: calc(33.33% - 16px)
}
@media screen and (max-width:1199px) {
  .view-id-view_resources_listing .resources-block-below .views-row {
    width: calc(50% - 12px)
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .resources-block-below .views-row {
    width: 100%
  }
}
.view-id-view_resources_listing .resources-block-below:not(.not-landing) .views-row:nth-last-child(1),
.view-id-view_resources_listing .resources-block-below:not(.not-landing) .views-row:nth-last-child(2) {
  width: calc(50% - 12px)
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .resources-block-below:not(.not-landing) .views-row:nth-last-child(1),
  .view-id-view_resources_listing .resources-block-below:not(.not-landing) .views-row:nth-last-child(2) {
    width: 100%
  }
}
.view-id-view_resources_listing .resources-block .views-row {
  width: calc(50% - 12px)
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .resources-block .views-row {
    width: 100%
  }
}
.view-id-view_resources_listing .latest-block .views-element-container {
  width: 100%
}
.view-id-view_resources_listing .latest-block .attachment-before {
  display: flex;
  flex-wrap: wrap;
  padding: 24px;
  background: #f8f8f8;
  border-radius: 8px;
  height: 100%;
  width: 100%
}
.view-id-view_resources_listing .latest-block .view-header {
  margin: 0;
  padding: 0;
  border: 0
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .latest-block .view-header {
    margin-bottom: 8px
  }
}
.view-id-view_resources_listing .latest-block .view-header h2 {
  text-align: left;
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 600;
  color: #112868
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .latest-block .view-header h2 {
    font-size: 1.875rem;
    line-height: 34px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .latest-block .view-header h2 {
    font-size: 1.5rem;
    line-height: 32px
  }
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title {
  padding: 32px 0;
  border-bottom: 1px solid #d5d5d5
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title {
    padding: 24px 0
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title {
    padding: 16px 0
  }
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a {
  display: block;
  font-size: 1.25rem;
  line-height: 24px;
  font-weight: 600;
  text-decoration: none;
  width: 100%;
  padding-right: 48px;
  position: relative;
  transition: all .2s linear
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a:hover {
  color: #5586ce
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a:hover span {
  background: #23dce1;
  color: #112868
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a:hover span::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(28%)
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a {
    font-size: 1.125rem;
    line-height: 22px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a {
    font-size: 1rem;
    line-height: 20px;
    font-weight: 500
  }
}
.view-id-view_resources_listing .latest-block .views-row .views-field-field-resource-title a span {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%)
}
.view-id-view_resources_listing .latest-block .views-row:last-child .views-field-field-resource-title {
  border: 0;
  padding-bottom: 0
}
.view-id-view_resources_listing .featured-block {
  margin-top: 72px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .featured-block {
    margin-top: 56px
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .featured-block {
    margin-top: 48px
  }
}
.view-id-view_resources_listing .featured-block .view-header {
  margin-top: 0;
  padding: 0;
  border: 0
}
.view-id-view_resources_listing .featured-block .resource-type {
  top: 24px;
  left: 40px
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .featured-block .resource-type {
    left: 32px;
    top: 16px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .featured-block .resource-type {
    position: relative;
    width: auto;
    max-width: max-content
  }
}
.view-id-view_resources_listing .featured-block .img-wrapper-box:hover .content-box {
  padding-top: 80px
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .featured-block .img-wrapper-box .content-box {
    padding-top: 60px
  }
}
@media screen and (max-width:767px) {
  .view-id-view_resources_listing .featured-block .img-wrapper-box .content-box {
    padding-top: 32px
  }
}
.view-id-view_resources_listing .pager {
  margin-bottom: 72px
}
@media screen and (max-width:1400px) {
  .view-id-view_resources_listing .pager {
    margin-bottom: 56px
  }
}
@media screen and (max-width:991px) {
  .view-id-view_resources_listing .pager {
    margin-bottom: 48px
  }
}
.paragraph--type--view-reference {
  padding-bottom: 1.5rem
}